@charset "UTF-8";
.p-content__container {
    width: 1120px;
    padding: 48px 0 120px;
    margin: 0 auto
}

.p-content__heading {
    font-size: 3.4rem;
    font-weight: 600;
    color: #1d2088;
    text-align: center
}

.p-content__heading::after {
    display: block;
    width: 50px;
    height: 2px;
    margin: 17px auto 0;
    content: "";
    background-color: #1d2088
}

.p-content__body {
    margin-top: 30px;
    line-height: 2.125
}
.p-content__flexbox{
    display: flex;
    align-items: flex-start;
    justify-content: space-around;
    margin-top: 50px;
}

.p-content__leftbox{
    width: 53%;
    margin-right: 20px;
}
.p-content__rightbox{
    width: calc(100% - 53% - 20px);
}
.p-content__block {
    display: block;
}

.p-content__leftbox .p-content__block-heading {
    padding: 0 15px;
    margin-bottom: 16px;
    font-size: 2.4rem;
    font-weight: 600;
    color: #1d2088;
    border-left: 4px solid #1d2088
}
.p-content__block-heading{
    margin-top: 50px;
}
.p-content__rightbox > .p-content__block-item:last-of-type{
    font-size: 80%;
}
.p-content__rightbox > .p-content__block-item a{
    color: #1d2088;
    transition: .5s;
}
.p-content__rightbox > .p-content__block-item a:hover{
    opacity: .5;
}
.p-content__block-body {
    line-height: 2.125
}

.p-content__block-body.center {
    font-weight: 600;
    text-align: center
}
.p-content__block-body .red{
    color: #dd0000;
}

.p-content__block-list {
    padding-left: 5px;
}
.p-content__rightbox .p-content__block-list {
    padding-left: 0;
    }
.p-content__block-list li {
    display: flex
}

.p-content__block-list li span {
    flex-shrink: 0
}

.p-content__block-list li::before {
    flex-shrink: 0;
    margin-right: 4px;
    content: "•"
}

.p-content__leftbox .p-content__block-list:nth-last-of-type(2){
    margin-bottom: 32px;
}

.p-content__block-img {
    padding: 0 40px;
    margin: 0 0 22px;
}
.p-content__leftbox .p-content__block-img {
    width: 95%;
}

.p-content__set-group {
    display: flex;
    flex-direction: row-reverse
}

.p-content__set-body {
    padding-right: 42px;
    line-height: 2.125
}

.p-content__set-img {
    flex-shrink: 0;
    width: 540px;
    margin-top: 12px
}

.p-content__btn {
    position: relative;
    display: block;
    width: 302px;
    padding: 16px 0;
    margin: 35px auto 0;
    font-size: 1.8rem;
    font-weight: 600;
    text-align: center;
    border: 1px solid #1d2088
}

.p-content__btn-icon {
    position: absolute;
    top: 50%;
    left: 24px;
    z-index: 1;
    transform: translateY(-50%)
}

.p-content__btn-icon::before {
    display: block;
    width: 16px;
    height: 16px;
    content: "";
    background-color: rgba(29,32,136,.13);
    transform: rotate(45deg)
}

.p-content__btn-icon::after {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    width: 7px;
    height: 7px;
    margin-left: 2px;
    content: "";
    border-bottom: 2px solid #1d2088;
    border-left: 2px solid #1d2088;
    transform: translate(-50%,-50%) rotate(45deg)
}

.p-mv {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 326px;
    background-image: url(../../../../images/pages/useful_materials/report-successchain_01/mv_bg.jpg);
    background-position: center;
    background-size: cover
}

.p-mv__container {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 1120px;
    height: 100%;
    padding-top: 70px;
    margin: 0 auto
}

.p-mv__heading {
    font-size: 4.6rem;
    font-weight: 600;
    color: #fff;
    text-align: center;
    letter-spacing: .1em
}
.p-mv__heading span{
    display: block;
    font-size: 80%;
    line-height: 1.45em;
    letter-spacing: .05em;
}
@media (max-width: 48em) {
    .p-content__container {
        width:100%;
        padding: 40px 4% 65px
    }

    .p-content__heading {
        font-size: 2.3rem;
        line-height: 1.413
    }

    .p-content__heading::after {
        width: 35px;
        margin-top: 11px
    }

    .p-content__body {
        margin-top: 15px;
        font-size: 1.3rem;
        line-height: 1.6538
    }

    .p-content__flexbox {
        display: block;
        margin-top: 38px
    }
    .p-content__leftbox{
        width: 100%;
        margin-right: 0;
    }
    .p-content__rightbox{
        width: 100%;
        margin-top: 50px;
    }

    .p-content__block-heading {
        padding: 0 7px;
        margin-bottom: 8px;
        font-size: 1.9rem;
        line-height: 1.3947;
        border-width: 3px
    }

    .p-content__block-item {
        margin-top: 8px
    }

    .p-content__block-item+.p-content__block-item {
        margin-top: 21px
    }
    .p-content__block-body {
        padding-right: 0;
        font-size: 1.3rem;
        line-height: 1.6538
    }
    .p-content__rightbox > .p-content__block-item:last-of-type .p-content__block-body{
        font-size: 1.15rem;
    }
    .p-content__block-list {
        padding-left: 10px;
    }

    .p-content__block-img,.p-content__leftbox .p-content__block-img {
        width: 100vw;
        padding: 0;
        margin: 0 -4.347826087% 23px;
    }
    .p-content__block-img-inner{
        width: 90%;
        margin: 0 auto;
    }
    .p-content__block-img img {
        /*width: 166.5333333333%;
        margin: 0 4%*/
    }

    .p-content__set-group {
        display: block
    }

    .p-content__set-body {
        padding-right: 0;
        margin-top: 14px;
        font-size: 1.3rem;
        line-height: 1.6538
    }

    .p-content__set-img {
        width: 100%;
        margin-top: 0
    }

    .p-content__btn {
        width: 60.8695652174%;
        padding: 12px 0;
        margin-top: 15px;
        font-size: 1.4rem
    }

    .p-content__btn-icon {
        left: 20px
    }

    .p-content__btn-icon::before {
        width: 11px;
        height: 11px
    }

    .p-content__btn-icon::after {
        width: 5px;
        height: 5px;
        margin-left: 1px;
        border-width: 1px
    }

    .p-mv {
        height: 200px;
        background-image: url(../../../../images/pages/useful_materials/report-successchain_01/mv_bg_sp.jpg)
    }

    .p-mv__container {
        width: 100%;
        padding: 0 0 15px
    }

    .p-mv__heading {
        margin-top: 8px;
        font-size: 2.8rem;
        letter-spacing: 0
    }
    .p-mv__heading span{
        font-size: 75%;
        margin-top: 0.5em;
    }
}

@media not all and (max-width: 48em) {
    .p-content__block-img.small .p-content__block-img-inner {
        width:80%;
        margin: 0 auto
    }

    .p-content__btn {
        transition: background-color .4s,color .4s
    }

    .p-content__btn-icon::before {
        transition: background-color .4s
    }

    .p-content__btn:hover {
        color: #fff;
        background-color: #1d2088
    }

    .p-content__btn:hover .p-content__btn-icon::before {
        background-color: #fff
    }
}

span.date {
    display: block;
    text-align: right;
    font-size: 89%;
    color: #777;
    letter-spacing: 0.04em;
    margin: 1em 0;
}
.ss_contents fieldset {
    padding: 10px;
    font-size: 85%;
}
.ss_btnArea{
    margin-top: 20px;
}
